General discussion

Locked

Exchange 5.5 and NAI GroupShield 4.5

By beersj ·
Is anyone out there using Network Associates' GroupShield for Exchange 4.5?

I have spent an inordinate amount of time trying to get the program working on a test e-mail server.

Here's the rub:
The program installs relatively easily, but once it is installed, I cannot retrieve messages (via POP3, IMAP, or MAPI). The messages seem to get 'stuck' in the inbound queue and the only way to clear the queue and deliver the messages is to reboot the server. After reboot, the problem starts all over again.

If I go to the Services Control Panel and disable all of the GroupShield services (without rebooting), I can now send/receive messages w/o difficulty.

I believe that the installation instructions were followed and all the requirements were met to install and run the program. I may be wrong, though.

Any insight you can provide will be greatly appreciated. Right now I'm waiting for NAI Backline Support to analyze the information I sent them about my environment.

TIA.
-jwb

This conversation is currently closed to new comments.

7 total posts (Page 1 of 1)  
| Thread display: Collapse - | Expand +

All Comments

Collapse -

Exchange 5.5 and NAI GroupShield 4.5

by McKayTech In reply to Exchange 5.5 and NAI Grou ...

In an NT4.0/Exchange v5.0/5.5 environment on Compaq hardware, we had many problems trying to implement GroupShield v4.5 (and NetShield v4.5 for that matter) and in both cases, the problems were severe enough that we rolled back to v4.04.349 for the GroupShield and v4.03a for NetShield. At those revision levels, product function and stability has been excellent.

We communicated the problem to Network Associates but there has been no word from them in the two months since then. We haven't made any firm decisions but I anticipate that we will only use v4.5 on Windows2000 servers where our testing has indicated that it works.

I wish I had a magic bullet or fix for you, but it seems to be a problem that the manufacturer has not yet beenable to fix and the only hope I can offer is installing an earlier version.

paul

Collapse -

Exchange 5.5 and NAI GroupShield 4.5

by beersj In reply to Exchange 5.5 and NAI Grou ...

The heads up about the hardware was very helpful because we use compaq servers. However, the problem with 4.5 STILL has not been resolved (not the fault of the contributer).

Collapse -

Exchange 5.5 and NAI GroupShield 4.5

by gbainbridge In reply to Exchange 5.5 and NAI Grou ...

I am running Groupshield 4.5 on my NT 4 (SP6) server running Exchange 5.5 (SP3+), and haven't had any problems. Have you installed the Exchange Post-SP3 hotfix? I believe it contains updates to some of the connectors that are required for the Groupshield software to work. The hotfix is a pre-requisite to the Groupshield install. It can be downloaded from MS.

Good luck.

Collapse -

Exchange 5.5 and NAI GroupShield 4.5

by beersj In reply to Exchange 5.5 and NAI Grou ...

Poster rated this answer

Collapse -

Exchange 5.5 and NAI GroupShield 4.5

by mjacobson In reply to Exchange 5.5 and NAI Grou ...

We are running Groupshield 4.5 here with no problems. However, like the above answer, I installed the Post SP3 hotfix for Exchange - it fixes problems with the information store locking up. My colleague in Edmonton had the same problem and it was because he didn't Service pack and hotfix Exchange before installing Groupshield 4.5

Only other problem we've had with Groupshield is the alerts sent to admins when viruses are quarantined do not contain To: From:, etc. This is apparently a weakness in the MS Viruscan API that will be addressed soon.

There is a SP1 for Groupshield you should apply too.

Good luck

Collapse -

Exchange 5.5 and NAI GroupShield 4.5

by beersj In reply to Exchange 5.5 and NAI Grou ...

Poster rated this answer

Collapse -

Exchange 5.5 and NAI GroupShield 4.5

by beersj In reply to Exchange 5.5 and NAI Grou ...

This question was closed by the author

Back to Software Forum
7 total posts (Page 1 of 1)  

Related Discussions

Related Forums